import React from 'react';
import {Skeleton} from '@components/_HuGo/Skeleton';

export function ProgressBarSK() {
  return (
    <Skeleton>
      <Skeleton.Item width={'100%'} height={4} />
    </Skeleton>
  );
}
